---
group:
  name: 'michwh'
  description: ''
  projects:
  - name: 'parallel-computing-exercise'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'onehome'
    description: ''
    mirrorRelease: false
    topic: ''
  